Prevent XSS Vulnerability

This plugin provides the functionality for Reflected XSS and Self-XSS.


Sami Ahmed Siddiqui 7 000+ активных установок Протестирован с 6.0.7 Обновлен 2 года назад

Content Security Policy Manager

Plugin for configuring Content Security Policy headers for your site. Allows different CSP headers for…


Patrick Sletvold 3 000+ активных установок Протестирован с 6.1.5 Обновлен 2 года назад

Pareto Security

WordPress Core Security: Secure your website with real security.


Te_Taipo 400+ активных установок Протестирован с 6.3.3 Обновлен 4 месяца назад

HTML Purified

HTML Purified replaces the default comments filters with the more secure HTML Purifier.


John Godley 100+ активных установок Протестирован с 3.3.2 Обновлен 12 лет назад

Headit

Headit is a simple plugin to allow you to add custom HTTP response headers to…


StampyCode 10+ активных установок Протестирован с 4.4.32 Обновлен 7 лет назад

Block scripts A

A simple plugin that blocks external scripts, XSS, RFI, SQL injections


Oleksandr Ustymenko 10+ активных установок Протестирован с 4.7.28 Обновлен 5 лет назад

Embed post as JavaScript

Lets the user embed posts on other pages using a simple script-tag on the target…


Per-Olov Jernberg 10+ активных установок Протестирован с 3.1.4 Обновлен 13 лет назад